div, span, img, form, form  {
   margin: 0; 
   padding: 0; 
   border: 0;}
     
   
html, body { 
    margin: 0;
    padding: 0px 0px 0px 0px;
    height: 100%;
    background: #f0f0f0 url("/f_events/img/contest1-bg-main2.png") top center no-repeat;
    font: 10pt  Tahoma, sans-serif;
    color: #333;
	text-align: center;}

	
#portalIFrame {
    display: none;}

.main { 
    margin: 0px auto -60px;
	padding: 0;
	width: 1000px;
	min-height: 100%;
    height: auto !important;
    height: 100%;
	background-color: #ffffff;
	font: 10pt  Tahoma, sans-serif;
	text-align: left;}
	
/*-- General --*/


.normal   {
    font: 10pt   Tahoma, sans-serif;
    color: #333333;}
	
.small  {font: 11px Tahoma, sans-serif;}

.little  {font: 8pt Tahoma, sans-serif;}

	
a.normal_link    {
    color: #1a577d;
	font: 10pt Tahoma, sans-serif;
    text-decoration: underline;}
	
a.little_link    {
    color: #1a577d;
	font: 12px Tahoma, sans-serif;
    text-decoration: underline;}
	
	
b    {font-weight: bold;}

.red  {color: #b20000;}

.cent {text-align: center;}
.cent-white {text-align: center; color: #ffffff;}	

.left {float: left;}

.right {float: right;}
	
.clear {
    margin: 0; 
    padding: 0; 
    border: 0;
    clear: both;
	height: 0;}	
	
/*-- Footer --*/ 

.garant {
    height: 60px;}

.footer {
    margin: 0 auto 10px;
    width: 1000px;
	height: 50px;
	background: #377973 url("/f_events/img/footer-bg4.png") bottom left no-repeat;}
	
.footer-bg {
    height: 60px;
    width: 100%;
	min-width: 100%;
	background:  url("/f_events/img/footer-bottom-bg.png") bottom left repeat-x;}

.footer-text {
    font:  9pt  Tahoma, sans-serif;
	color: #ffffff;
    padding-top: 10px;}


/*-- Header --************************************************/

.events-title-new {
    	position: relative;
    	height: 120px;
    	width: 580px;
	background:  url("/f_events/img/frm-centre_rus.png") top 	left no-repeat;
}

 .events-title-new .zagh3 {
	color: #454545; 
	padding: 0 0 0 120px; 
}

.events-title-new-eng {
    	position: relative;
    	height: 120px;
    	width: 580px;
	background:  url("/f_events/img/frm-centre-eng.png") top 	left no-repeat;
}


 .events-title-new-eng .zagh3 {
	color: #454545; 
	padding: 0 0 0 120px; 
}

.events-title {
    	position: relative;
    	height: 120px;
    	width: 580px;
	background:  url("/f_events/img/contest-bg-pps.png") top 	left no-repeat;
	color: #ffffff;
	font:  bold 12pt  Arial, sans-serif;}
	
.title-tpu {
    position: absolute;
    top: 25px;
	left: 15px;}	
	
.title-txt {
    	position: absolute;
    	top: 10px;
	left: 15px;}	

.projects-txt{
    	position: absolute;
    	top: 25px;
	left: 15px;}
	
.title-centre {
	position: absolute;
    	top: 5px;
	left: 10px;}




.right-bg{
    	height: 120px;
	width: 200px;
	background: url("/f_events/img/forum-right.png") top left no-repeat;
	font:  9pt  Tahoma, sans-serif;}



.yellow-bg{
    	height: 120px;
	width: 200px;
	background: #ffcc33 url("/f_events/img/yellow-bg.png") top left no-repeat;
	font:  9pt  Tahoma, sans-serif;}	
	
.yellow-txt{
    padding: 5px 10px;
	font:  9pt  Tahoma, sans-serif;}		

/*-- Navigation --*/

.nav-main {
    padding: 0px 10px 0px 20px;
	margin: 0;
	text-align: left;} 
	

/*-- Okno skin --*/

.okno-skin {
    width: 200px;
	background-color: #f1eee9;
    font:  9pt  Tahoma, sans-serif;
	color: #333333;
	margin: 0;}
	
.okno-txt { padding: 5px 10px;}	

.okno-skin p {
    margin-top: 0px;
	padding-top: 0px;
	background-color: #f1eee9;}
	
.okno-skin div {
  background-color: #f1eee9;}	
	
/*-- Way --*/

.way_txt {
    width: 550px; 
    font:  11px  Tahoma, sans-serif;
	color: #333333;}

a.way_link {
    color: #1a577d;
	font: 11px Tahoma, sans-serif;
    text-decoration: underline;}	

/*-- Search --*/

.search-field {
    padding: 5px 0px 5px 20px;}

.search-txt {border: 1px solid #c7cacc; width: 147px;}

/*-- Content --*/

.content {
   width: 550px;
   margin: 0;
   padding: 3px 0px;}

.content2 {
   width: 100%;
   margin: 0;
   padding: 3px 0px;}

/*-- Blocks left and right --*/	

.block-header {
    width: 200px;
	background: #f1eee9 url("/f_events/img/double-line.png") top left repeat-x;
	margin: 10px 0px 10px 0px;}
	
.blank25 {
    padding: 5px 10px 5px 20px;
	font:   9pt   Tahoma, sans-serif;
	color: #333333;}	

.block {
    width: 200px;
    list-style-type: none;
    padding: 0;
    margin: 10px 0px 0px 0px;}
	
.block li {
	background: url("/f_portal/img/black-arrow.png") 15px 8px no-repeat;
    padding: 2px 10px 2px 30px;
    text-align: left;}
	
a.arrow:link, a.arrow:visited, a.arrow:active {
	font: 9pt  Tahoma, sans-serif;
	color: #333333;
	text-decoration: none;}
	
a.arrow:hover {
    color: #b20000;}			
		

/*-- Menu on the main page --*/

.areas {	
    background: url("/f_portal/img/areas.png") no-repeat;
	height: 25px;
	padding-top: 3px;
    font: bold  10pt  Tahoma, sans-serif;
	color: #ffffff;
	text-align: center;}
	
.mainmenu {
    background-color: #ececea;
    width: 200px;
    margin: 0;}
	
.mainmenuli {
    width: 200px;
    padding: 0;
    text-align: left;}
		
#menusel  li{
	list-style: none; 
	list-style-position: outside; 
	margin: 0;
	padding: 5px 10px 5px 30px;
    background-color: #ffffff;
	font: 9pt  Tahoma, sans-serif;
    text-align: left;}	

.submenuselect {
    list-style: none; 
	color:  #b20000;
	font: 10pt  Tahoma, sans-serif;}	
	
a.menumain:link, a.menumain:visited, a.menumain:active {
    display: block;
	padding: 7px 10px 7px 20px;
	background-color: #ececea;
	border-bottom: 1px dotted #aeaeae;
	font: bold 9pt  Tahoma, sans-serif;
	color: #333333;
	text-decoration: none;}
	
a.menumain:hover {
    background: #ffffff url("/f_events/img/menu-arrow.png") center left no-repeat;
	color: #b20000;}

a.menuselect:link, a.menuselect:visited, a.menuselect:active {
    display: block;
	padding: 7px 10px 7px 20px;
    background: #ffffff url("/f_events/img/menu-arrow.png") center left no-repeat;
	border-bottom: 1px dotted #aeaeae;
	font: bold 9pt  Tahoma, sans-serif;
	color:  #b20000;
	text-decoration: none;}
	
a.menuselect:hover {
    display: block;
	padding: 7px 10px 7px 20px;
    background: #ffffff url("/f_events/img/menu-arrow.png") center left no-repeat;
	border-bottom: 1px dotted #aeaeae;
	font: bold 9pt  Tahoma, sans-serif;
	color:  #333333;
	text-decoration: none;}	
	
	
a.submenumain:link, a.submenumain:visited, a.submenumain:active {
    display: block;
	padding: 0;
	margin: 0;
	background: #ffffff;
	font: 9pt  Tahoma, sans-serif;
	color:  #333333;
	text-decoration: none;
	text-align: left;}
	
a.submenumain:hover {
	color:  #b20000;}		
	
	
	
/*-- Holes --*/	

.rasp10 {width: 10px;}

.rasp15 {
    width: 15px;
    height: 100%;}

.vert-rasp10 {
    height: 10px;
    width: 100%;}
			  
.marg-10 {
    margin: 10px 0px 0px 0px;
	padding: 0;}
	
/*-- Links --*/

a.white:link, a.white:visited, a.white:active  {
	color: #ffffff;
	text-decoration: underline;}
	
a.white:hover  {
	text-decoration: none;} 

a.apply:link, a.apply:visited, a.apply:active  { 
    display: block;
    background:  url("/f_events/img/apply-3.png") top left no-repeat;
	width: 149px;
	height: 24px;
	margin: 25px 0px 0px 15px;
	font:  bold 11px/24px  Tahoma, sans-serif;
	color: #ffffff;
	text-decoration: none;
	text-align: center;}	
	
a.apply:hover  { 
    background:  url("/f_events/img/apply-4.png") top left no-repeat;}		

a.log:link, a.log:visited, a.log:active {
    color: #ffffff;
    font: bold 9pt  Tahoma, sans-serif;
	text-decoration: none;
	opacity: 1;}

a.log:hover{
     filter:alpha(opacity=60); 
	-moz-opacity: 0.6; 
	-khtml-opacity: 0.6; 
	 opacity: 0.6;}	 	
		
a.opacity {
     filter:alpha(opacity=70); 
	-moz-opacity: 0.7; 
	-khtml-opacity: 0.7; 
	opacity: 0.7;}	

a.opacity:hover {
    opacity: 1;}

a.sopacity {
     opacity: 1;}	

a.sopacity:hover {
     filter:alpha(opacity=60); 
	-moz-opacity: 0.6; 
	-khtml-opacity: 0.6; 
	opacity: 0.6;}	
	
	
/*-- Headers --*/
			 
.zagh2 {color: #333333;  font: bold 14pt  Arial, sans-serif; margin-top: 15px;}
.zagh3 {color: #ffffff; font: bold 12pt  Arial, sans-serif; padding: 0; margin: 0;}
.zagh4 {color: #333333; font: bold 11pt  Arial, sans-serif;}
.zagh5 {color: #333333; font: 11pt  Arial, sans-serif;}
.zagh6 {color: #454545; font: bold 12pt  Arial, sans-serif; padding: 0; margin: 0;} 


/*-- Tables--*/ 

.tdnum {
    background-color: #f4f4f4;
	font: bold 7pt  Tahoma, sans-serif;
	text-align: right;
	color: #666666;}
	
.tblbord { 
    border: 1px solid #f3f0e7;}
	
.tdbg {
	background-color:#f1efe9;
    font: 9pt  Tahoma, sans-serif;
	color: #333333;
	padding: 2px;}


.tdhead { 
    background-color:#f4f4f4;
	font: bold 9pt  Tahoma, sans-serif;
    text-align: center;
	color: #333333;}

/*-- Fotos--*/ 

img.newsicon {border: 2px solid #ccc;}

.foto {border: 2px solid #efefef;}

.foto-right {border: 2px solid #f5f5f5;
      margin-left: 20px;}
	  


.foto-left {border: 2px solid #f5f5f5;
      margin-right: 20px;}				  

.forpic img {
    border: 2px solid #efefef;
    padding: 5px 10px 5px 10px;
    margin: 5px 10px 5px 10px;}


/*-- Words Icon --*/

.icon-doc {margin-right: 5px;}

/*-- Menu on the main page --*/

.mainmenu {
    background-color: #ececea;
    width: 200px;
    margin: 0px 0px 0px 0px;
	text-align: right;}

.eng_link {
    font:  8pt  Tahoma, sans-serif;
    margin: 0px 7px 0px 0px;
	padding: 0;
	text-decoration: underline;}		
	
.mainmenuli {
    width: 200px;
    padding: 0;
    text-align: left;}
	
p.att {
    list-style-type: none;
	background: url("/f_portal/img/att-red.png") 0px 4px no-repeat;
    padding: 0px 0px 0px 20px;
	margin: 0;
    text-align: left;}	

/*-- PhotoGallery --*/

.lightBox {  margin: 0; padding: 0; list-style-type: none; clear: both;}
.lightBox img {border: 2px solid #ececec; margin-right: 10px; }
.lightBox li {display: inline-block;}	
	